.modu-trav-etat-0 {
    display: inline;
    text-align: center;
    padding: 2px 5px;
    color: white;
    background-color: var(--etat-0);
}

.modu-trav-etat-1 {
    display: inline;
    text-align: center;
    padding: 2px 5px;
    color: white;
    background-color: var(--etat-1);
}

.modu-trav-etat-2 {
    display: inline;
    text-align: center;
    padding: 2px 5px;
    color: white;
    background-color: var(--etat-2);
}

.modu-trav-etat-3 {
    display: inline;
    text-align: center;
    padding: 2px 5px;
    color: white;
    background-color: var(--etat-3);
}

.modu-trav-etat-4 {
    display: inline;
    text-align: center;
    padding: 2px 5px;
    color: white;
    background-color: var(--etat-4);
}

.modu-trav-crea-form-sele .fake-select {
    height: 40px;
    padding: 8px 16px;

    display: flex;
    align-items: center;

    border: none;
    border-bottom: solid 1px var(--noti-fonc);
    font-size: 16px;
    font-weight: 500;
    background-color: var(--noti-clai);
}

.modu-trav-crea-form-sele .fake-select::after {
    margin-right: 12px;
}

.modu-trav-crea-form-cerc {
    width: 80px;
    height: 80px;

    align-content: center;
    text-align: center;

    border-radius: 80px;
    background-color: var(--noti-fonc);
    color: var(--noti-clai);
    font-size: 32px;
    font-weight: bold;
}

.modu-trav-crea-form {
    h3 {
        color: #445F73;
    }

    div {
        button {
            color: var(--noti-clai);
            background-color: var(--noti-fonc);
        }
    }
}

.modu-trav-crea-form-desa {
    .modu-trav-crea-form-cerc {
        background-color: #BABABA;
    }

    h3 {
        color: #BABABA;
    }

    .modu-trav-crea-form-sele .fake-select {
        background-color: #F3F3F3;
    }

    div>button {
        color: #BABABA;
        background-color: #F3F3F3;
    }
}

.modu-trav-crea-form-avan {
    height: 30px;
    position: absolute;
    bottom: 0;
    right: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 8px;
    padding: 0 8px;
    background-color: var(--noti-fonc);
    color: var(--noti-clai);
    border-radius: 8px 8px 0 0;
    box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.50);
    cursor: pointer;
}

.modu-trav-crea-form-avan:hover {
    transform: scale(1.02);
    transform-origin: bottom center;
}